{
  "row_id": 50,
  "query": "TRENDS Clothing Shop Siddipet",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bcc9366845479df:0x196947925d809631",
      "address": "Sy.no 1508&1509, Santosh Towers, Prashanth nagar Main Road, Housing Board Colony, Siddipet, Telangana 502103",
      "rating": 4,
      "reviews_count": 1152,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-prashanth-nagar-siddipet",
      "phone": "07815943366",
      "thumbnail": null,
      "latitude": 18.0952955,
      "longitude": 78.8530546,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcc9366845479df:0x196947925d809631!8m2!3d18.0952955!4d78.8530546!16s%2Fg%2F11f67f7dg_!19sChIJ33lUhGaTzDsRMZaAXZJHaRk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcc93e64acd89bd:0x52a120c901acd468",
      "address": "4R3W+48C, Door 11311, Medak Road, Near VAR Arcade, kanchi chowrasta, Bharath Nagar, Mohinpura, Siddipet, Telangana 502103",
      "rating": 3.9,
      "reviews_count": 60,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bharat-nagar-siddipet",
      "phone": "09948916517",
      "thumbnail": null,
      "latitude": 18.1030043,
      "longitude": 78.84611919999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcc93e64acd89bd:0x52a120c901acd468!8m2!3d18.1030043!4d78.8461192!16s%2Fg%2F11q9htvqzr!19sChIJvYnNSuaTzDsRaNSsAckgoVI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "HONEY KIDS TREND",
      "place_id": "0x3bcc93e6cc0db967:0xa30c10325f20b819",
      "address": "BURUZU\"X\"ROAD, Siddipet, Telangana 502103",
      "rating": 5,
      "reviews_count": 3,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09985990045",
      "thumbnail": null,
      "latitude": 18.1044026,
      "longitude": 78.8500285,
      "link": "https://www.google.com/maps/place/HONEY+KIDS+TREND/data=!4m7!3m6!1s0x3bcc93e6cc0db967:0xa30c10325f20b819!8m2!3d18.1044026!4d78.8500285!16s%2Fg%2F11s38gxtly!19sChIJZ7kNzOaTzDsRGbggXzIQDKM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Mana trendz macha#2",
      "place_id": "0x3bcc93006acfa4a9:0xd80aab3073aff3d4",
      "address": "3VQ4+C7X, Siddipet Bus Stand Rd, Housing Board Colony, Siddipet, Telangana 502103",
      "rating": 4.4,
      "reviews_count": 24,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": "08688671788",
      "thumbnail": null,
      "latitude": 18.088611699999998,
      "longitude": 78.85573769999999,
      "link": "https://www.google.com/maps/place/Mana+trendz+macha%232/data=!4m7!3m6!1s0x3bcc93006acfa4a9:0xd80aab3073aff3d4!8m2!3d18.0886117!4d78.8557377!16s%2Fg%2F11vr_47b38!19sChIJqaTPagCTzDsR1POvczCrCtg?authuser=0&hl=en&rclk=1"
    }
  ]
}